/* Desktop Layouts: min-width 1002px */
@media only screen and (min-width: 1002px) {
    /*
     * Central Column
     */
    page,
    header,
    footer,
    footer cookies {
        width: 1000px;
    }

    /*
     * Main Contents
     */
    container {
        padding-bottom: 97px;
        padding-top: 23px;
    }

    logo,
    logo-img {
        height: 75px;
        margin: 0;
        padding: 0;
        width: 100%;
    }

    /*
     * Top box showing user info and page breadcrumbs
     */
    header ul.links {
        float: left;
        text-align: left;
    }

    header ul.links .error {
        font-style: italic;
    }

    header ul.breadcrumbs {
        float: right;
        font-weight: bold;
        text-align: right;
    }

    header ul.breadcrumbs li {
        float: left;
    }

    header ul.breadcrumbs li:not(:first-child):before {
        content: "\00bb"; /* \00bb == &raquo; */
        display: inline-block;
        padding: 0 3px;
    }

    header ul.full_width {
        width: 98%;
    }

    /*
     * Footer showing legal info
     */
    footer {
        height: 69px;
    }

    footer info {
        height: 30px;
    }

    footer div.info_w1_social {
        padding-right: 30px;
    }

    footer div.info_w2_social {
        padding-right: 60px;
    }

    footer div.info_w3_social {
        padding-right: 90px;
    }

    footer version {
        float: right;
    }

    footer div.custom {
        height: 16px;
        line-height: 16px;
    }

    /* Custom Footer Heights */
    container.footer_1 {
        padding-bottom: 97px;
    }

    footer.custom_1 {
        height: 97px;
    }

    container.footer_2 {
        padding-bottom: 125px;
    }

    footer.custom_2 {
        height: 125px;
    }

    container.footer_3 {
        padding-bottom: 153px;
    }

    footer.custom_3 {
        height: 153px;
    }

    /*
     * Social Links
     */
    footer ul.social,
    footer ul.social li,
    footer ul.social div,
    footer ul.social span {
        height: 30px;
        line-height: 30px;
    }

    footer ul.social {
        background-color: inherit;
        padding-left: 5px;
        position: absolute;
        right: 0;
        z-index: 1;
    }

    footer ul.social li {
        float: left;
        max-width: 30px;
        overflow: hidden;
        transition: all 1s;
    }

    footer ul.social li:hover {
        max-width: 300px;
        transition: all 0.5s;
    }

    footer ul.social .fab {
        font-size: 30px;
        overflow: hidden;
        white-space: nowrap;
    }

    footer ul.social .fab:before {
        display: inline-block;
        width: 26px;
    }

    footer ul.social .text {
        display: inline-block;
        font-size: 20px;
        margin-right: 6px;
        padding-left: 6px;
        vertical-align: bottom;
    }
}
